Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v1/projects/proj-e7b262987be4589fabc60257ec2a2230/documents' \ -H 'Authorization: Bearer sk_xxxxxx' \ -H 'Content-Type: application/json' \ -d '{ "ids": ["doc-fc71c24ddac8a9cb19b87c462629f36e", "doc-abcdef1234567890"] }'
{ "success": true, "message": "Documents removed successfully" }
从项目中批量移除文档
DELETE /openapi/memorylake/api/v1/projects/{id}/documents
project:doc_delete
instance